Are you using NT Workstation and FPW 2.6?

Are you using NT Workstation and FPW 2.6?

Post by Stephen Tiro » Thu, 12 Dec 1996 04:00:00



I'm under the impression that an NT Workstation platform for working
in FPW 2.6 and developing FPW 2.6 executables should not be a problem,
correct?  Anyone out there doing this?  Had any problems?

Trying to migrate to VFP 5.0 and solve some connectivity problems
while avoiding Windows 95 and still meeting the responsibility of
maintaining/enhancing a lot of FPW 2.6 code...

--
steve

  www.buffnet.net/~tirone

 
 
 

Are you using NT Workstation and FPW 2.6?

Post by Craig Berntso » Fri, 13 Dec 1996 04:00:00


You shouldn't have a problem with NT. We do Fox 2.6 & NT all the time.
--
Craig Berntson
Salt Lake City Fox User Group



> I'm under the impression that an NT Workstation platform for working
> in FPW 2.6 and developing FPW 2.6 executables should not be a problem,
> correct?  Anyone out there doing this?  Had any problems?

> Trying to migrate to VFP 5.0 and solve some connectivity problems
> while avoiding Windows 95 and still meeting the responsibility of
> maintaining/enhancing a lot of FPW 2.6 code...

> --
> steve

>   www.buffnet.net/~tirone


 
 
 

Are you using NT Workstation and FPW 2.6?

Post by Chris Johns » Fri, 13 Dec 1996 04:00:00



> I'm under the impression that an NT Workstation platform for working
> in FPW 2.6 and developing FPW 2.6 executables should not be a problem,
> correct?  Anyone out there doing this?  Had any problems?

> Trying to migrate to VFP 5.0 and solve some connectivity problems
> while avoiding Windows 95 and still meeting the responsibility of
> maintaining/enhancing a lot of FPW 2.6 code...

> --
> steve

>   www.buffnet.net/~tirone

I've been developing under FPW2.6 and NT (3.51 and 4.0) for some time
without any problems.  Should be just fine!